{
    "AC5120913": {
        "款号": "AC5120913",
        "货号资料": [
            {
                "货号": "AC51016112",
                "文件夹名称": "AC51016112",
                "编号": "AC51016112",
                "颜色名称": "枪色",
                "pics": {
                    "俯视-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（1）_俯视_抠图.png",
                    "俯视-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（1）_俯视_阴影.png",
                    "侧视-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（2）_侧视_抠图.png",
                    "侧视-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（2）_侧视_阴影.png",
                    "后跟-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（3）_后跟_抠图.png",
                    "后跟-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（3）_后跟_阴影.png",
                    "鞋底-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（4）_鞋底_抠图.png",
                    "鞋底-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（4）_鞋底_阴影.png",
                    "内里-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（5）_内里_抠图.png",
                    "内里-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（5）_内里_阴影.png",
                    "组合-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（6）_其他1_抠图.png",
                    "组合-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（6）_其他1_阴影.png",
                    "组合2-抠图": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（7）_其他0_抠图.png",
                    "组合2-阴影": "C:/Users/15001/Desktop/ningbogongmao/阴影图处理/A12345（7）_其他0_阴影.png"
                },
                "800x800": [
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（1）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（2）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（3）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（4）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（5）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（6）_1600.jpg",
                    "C:/Users/15001/Desktop/ningbogongmao/800x800/A12345（7）_1600.jpg"
                ]
            }
        ],
        "文件夹名称": "AC51016112",
        "主标题": "舒适新体验",
        "副标题": "“守护热爱骑行的你”",
        "描述": "简约造型/头围可调/高颜值撞色搭配"
    }
}